{
    "name": "million",
    "version": "0.0.1",
    "productDescription": "订完机票和饭店，当地旅游体验就交给四川和平国际旅行社。自己的行程自己排- 海外潜水、户外攀岩、料理课程、私房景点、 一日游、票券、包车旅游、机场接驳，各式世界当地旅游行程任您挑选",
    "productName": "四川和平国际旅行社 - 当地旅游,在地旅游,旅游体验 - 四川和平国际旅行社",
    "cordovaId": "org.cordova.quasar.app",
    "capacitorId": "",
    "author": "罗超 <alex9012@vip.qq.com>",
    "private": true,
    "scripts": {
        "test": "echo \"No test specified\" && exit 0",
        "dev": "quasar dev -m ssr",
        "build": "quasar build -m ssr",
        "build:pwa": "quasar build -m pwa"
    },
    "dependencies": {
        "@quasar/extras": "^1.15.10",
        "axios": "^0.18.1",
        "babel-plugin-transform-remove-console": "^6.9.4",
        "dayjs": "^1.11.7",
        "js-md5": "^0.7.3",
        "lodash-es": "^4.17.21",
        "qrcode.vue": "^1.7.0",
        "qrcodejs2": "^0.0.2",
        "quasar": "1.22.5",
        "swiper": "3.0.4",
        "v-viewer": "^1.6.4",
        "vue-awesome-swiper": "^3.0.4",
        "vue-concise-slider": "^4.2.5",
        "vue-core-video-player": "^0.2.0",
        "vue-core-video-players": "0.0.5",
        "vue-i18n": "^8.0.0",
        "vuelidate": "^0.7.7"
    },
    "devDependencies": {
        "@quasar/app": "^1.0.0",
        "webpack-dev-server": "^4.12.0"
    },
    "engines": {
        "node": ">= 10.18.1",
        "npm": ">= 6.13.4",
        "yarn": ">= 1.21.1"
    },
    "browserslist": [
        "last 1 version, not dead, ie >= 11"
    ]
}
